Subject: RE: Truth Value of UI (was: Re: UI for 'possible' (was: Re: [lojban] Bibletranslation style question)

From: "And Rosta" <[email-masked]>
Date: Sun, 3 Feb 2002 22:41:33 -0000

Xod:
> On Sat, 2 Feb 2002, And Rosta wrote:
>
> > Xod:
> > > On Fri, 1 Feb 2002, And Rosta wrote:
> > >
> > > > Xod:
> > > > > On Thu, 31 Jan 2002, And Rosta wrote:
> > > > >
> > > > > > Xod:
> > > > >
> > > > > How do you intend to prove to me that ".ui" lacks a truth value?
> > > >
> > > > Maybe someone will come up with further arguments, but I offer this:
> > > > the reasoning that would give ui a truth value would also give
> > > > smiles and frowns truth values, and could be further pursued to
> > > > give smoke a truth value (smoke is true iff there is fire; from
> > > > the presence of smoke one can deduce the presence of fire). It leads
> > > > to a reductio ad absurdum, whereby the valid and useful notion of
> > > > propositionality is destroyed.
> > >
> > > ".ui" is an utterance; a symbol intended to exchange meaning.
> >
> > We disagree about this. Not all words are used with the intention
> > of exchanging meaning. Questions, statements and commands are so
> > used, but when the computer crashes & I exclaim "O fuck!" I do
> > not intend to exchange meaning. Likewise for "ouch", etc.
>
> People sometimes say "Oh, fuck!" and "Ouch!" as utterances in discussions
> to communicate their state of emotions. The fact that at other times, the
> ingrained communicative habit triggers an ejaculation outside of a
> discussion is caused by, and not parallel to, their original communicative
> function.

I think you have it backwards. If I normally pout when I'm upset, I
can ostensively pout in order to communicate to you (I may or may
not be dissembling) that I'm upset. The communication works because
I know you aware of the causal connection "if upset then pout --
pouting is a symptom of being upset". I maintain that "ui" et al,
along with "ouch" and "O fuck" are exactly like this.

So which position is better: yours or mine and pc's. Mine, because
it (a) follows devices that natlangs find useful, (b) preserves a
useful distinction between "ui" and "mi gleki", and (c) provides
a way of expressing certain emotions without making any truth-conditional
assertions that describe my emotional state.

Your position doesn't seem foolish, but it does seem the less profitable
one.

> Are you going to try to convince me that there are words that were created
> and taught with the intent of private, internal use, and that are never
> intended for interpersonal communication? Once you manage to do that, and
> then prove that the Book teaches that UI are similarly not intended for
> interpersonal communication, then I will agree with you. Good luck.
>
> > As for whether "ui" is a symbol, that depends which set of
> > semiotic terminology we're using.
>
> Only if you intend to derail this discussion with a bizarre definition of
> "symbol" which, as previous distortions, judiciously sketches its
> conceptual boundary to exclude my case. If you insist upon destroying the
> useful meaning of the term "symbol" with such antics, I'll migrate to
> another word, because I'm not really discussing word definitions but
> rather the ideas and relationships behind them.

Fair enough, but do note that some semioticians make use of a distinction
between, inter alia, "symbol" and "index" (as subtypes of sign", and
part of our disagreement is that you take "ui" for a symbol and I take
it for more of an index.

> There are a sufficient number of people that will agree that an entity
> with spoken and written incarnations and a socially agreed meaning is a
> "symbol".

I'm not trying to win an argument by terminological sleight of hand...

> But there is a fundamental
> > difference between "ui" and "mi gleki". With "ui" there is, normally,
> > a causal connection between being happy and saying "ui", and this
> > is not the case with "mi gleki".
>
> Well, only a liar (or actor, etc) would say "mi gleki" if they weren't
> actually le gleki.

I dispute that this is correct, but even if it were there would not
be a direct causal connection. There would be an indirect causal
connection mediated by the rule "speak the truth".

> Of course, a speaker can dissemble
> > and say "ui" when not actually happy, but likewise one can carefully
> > carve a footprint in the ground using a spatula to falsely create
> > the impression that someone has trodden there. A 'footprint' not made
> > by treading is a fake footprint, and a "ui" said when not happy is
> > a fake "ui".
>
> Well, you've agreed that UI has a truth value. I wish I had read this part
> first before I wasted time responding to the rest. I'm glad you've come
> around!

I haven't agreed that UI has a truth value, but if you are happy with
what I said then presumably all we disagree about is what counts as
a truth value. Certainly "real" and "fake" are not to my mind the
same as "true" and "false".

> > > Is smoke? If
> > > we're arranged that smoke has a certain meaning, and the signal is sent
> > > but the condition to which it maps is not met, the smoke is a lie.
> >
> > Okay, but I deny that "ui" is a prearranged signal for me to use to
> > communicate to you that I'm happy. Rather, "ui" is a conventional
> > part of my behaviour; it's what I say when I'm happy.
>
> Is it really? Did the idea come spontaneously forth from your childhood
> habits? Or did you read about it in a book? Shall we now argue the
> definition of "pre-arranged"? Selmaho UI was created, not discovered.

I learn it from exposure to Lojbanistani culture. Even when not
engaging in communication or other interaction with others, my behaviour
is still culturally conditioned.

--And.